Debian Bug report logs - #596511
RFP: simon -- speech recognition

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Grasch <grasch@simon-listens.org>

Date: Sun, 12 Sep 2010 09:00:02 UTC

Severity: wishlist

Merged with 597065

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#596511; Package wnpp. (Sun, 12 Sep 2010 09:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Grasch <grasch@simon-listens.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 12 Sep 2010 09:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Grasch <grasch@simon-listens.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: simon -- Open source speech recognition
Date: Sun, 12 Sep 2010 10:57:57 +0200
Package: wnpp
Severity: wishlist
Owner: Peter Grasch <grasch@simon-listens.org>


* Package name    : simon
  Version         : 0.3.0
  Upstream Author : Peter Grasch <grasch@simon-listens.org>
* URL             : http://www.simon-listens.org/
* License         : GPL, BSD, GFDL and Julius
  Programming Lang: C, C++
  Description     : Open source speech recognition

 With simon you can control your computer with your voice. You can 
 open programs, URLs, type configurable text snippets, simulate 
 shortcuts, control the mouse and keyboard and much more.
 simon is not bound to any language and works with any dialect.
 This project utilizes the open source large vocabulary continuous 
 speech recognition engine Julius (this package ships its own 
 modified version).




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>:
Bug#596511; Package wnpp. (Tue, 14 Sep 2010 17:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Josefsson <simon@josefsson.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>. (Tue, 14 Sep 2010 17:39:05 GMT) Full text and rfc822 format available.

Message #10 received at 596511@bugs.debian.org (full text, mbox):

From: Simon Josefsson <simon@josefsson.org>
To: Peter Grasch <grasch@simon-listens.org>
Cc: 596511@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#596511: ITP: simon -- Open source speech recognition
Date: Tue, 14 Sep 2010 19:17:17 +0200
Peter Grasch <grasch@simon-listens.org> writes:

> Package: wnpp
> Severity: wishlist
> Owner: Peter Grasch <grasch@simon-listens.org>
>
>
> * Package name    : simon
>   Version         : 0.3.0
>   Upstream Author : Peter Grasch <grasch@simon-listens.org>
> * URL             : http://www.simon-listens.org/
> * License         : GPL, BSD, GFDL and Julius
>   Programming Lang: C, C++
>   Description     : Open source speech recognition
>
>  With simon you can control your computer with your voice. You can 
>  open programs, URLs, type configurable text snippets, simulate 
>  shortcuts, control the mouse and keyboard and much more.
>  simon is not bound to any language and works with any dialect.
>  This project utilizes the open source large vocabulary continuous 
>  speech recognition engine Julius (this package ships its own 
>  modified version).

Is this intended for main?  Doesn't Julius rely on the non-free HTK
toolkit?

/Simon




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596511; Package wnpp. (Tue, 14 Sep 2010 20:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Grasch <grasch@simon-listens.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 14 Sep 2010 20:27:05 GMT) Full text and rfc822 format available.

Message #15 received at 596511@bugs.debian.org (full text, mbox):

From: Peter Grasch <grasch@simon-listens.org>
To: Simon Josefsson <simon@josefsson.org>
Cc: 596511@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#596511: ITP: simon -- Open source speech recognition
Date: Tue, 14 Sep 2010 22:22:42 +0200
 Am 2010-09-14 19:17, schrieb Simon Josefsson:
> Peter Grasch<grasch@simon-listens.org>  writes:
>
>> Package: wnpp
>> Severity: wishlist
>> Owner: Peter Grasch<grasch@simon-listens.org>
>>
>>
>> * Package name    : simon
>>    Version         : 0.3.0
>>    Upstream Author : Peter Grasch<grasch@simon-listens.org>
>> * URL             : http://www.simon-listens.org/
>> * License         : GPL, BSD, GFDL and Julius
>>    Programming Lang: C, C++
>>    Description     : Open source speech recognition
>>
>>   With simon you can control your computer with your voice. You can
>>   open programs, URLs, type configurable text snippets, simulate
>>   shortcuts, control the mouse and keyboard and much more.
>>   simon is not bound to any language and works with any dialect.
>>   This project utilizes the open source large vocabulary continuous
>>   speech recognition engine Julius (this package ships its own
>>   modified version).
> Is this intended for main?  Doesn't Julius rely on the non-free HTK
> toolkit?
I haven't really thought about it but the license shouldn't be an issue 
afaik.

This topic has come up multiple times already but have a look at theses 
discussions on why I think this should be ok:
Comment section: http://lwn.net/Articles/348361/
http://www.simon-listens.org/wiki/index.php/Licensing

Regards,
Peter




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>:
Bug#596511; Package wnpp. (Tue, 21 Sep 2010 13:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Josefsson <simon@josefsson.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>. (Tue, 21 Sep 2010 13:21:05 GMT) Full text and rfc822 format available.

Message #20 received at 596511@bugs.debian.org (full text, mbox):

From: Simon Josefsson <simon@josefsson.org>
To: Peter Grasch <grasch@simon-listens.org>
Cc: debian-devel@lists.debian.org, 596511@bugs.debian.org
Subject: Re: Bug#596511: ITP: simon -- Open source speech recognition
Date: Tue, 21 Sep 2010 15:19:51 +0200
Peter Grasch <grasch@simon-listens.org> writes:

>> Peter, have you prepared a source *.deb yet?  It would be interesting to
>> look at the code to understand how critical the non-free component is.
> Sure. There are complete packages in the Ubuntu ppa:
> https://launchpad.net/~grasch-simon-listens/+archive/simon/

The copyright file says:

    This package consists of four differently licensed parts:
      * The documentation is under the GFDL (see below);
      * Julius (everything in the folder julius/) is coverd
        by the Julius license (see below)
      * CMake modules are licensed under the BSD license
        (see below)
      * Everything else is covered by the GPLv2

One conclusion from earlier discussions about the Julius license on
debian-legal was that it was non-free:

http://www.mail-archive.com/debian-legal@lists.debian.org/msg40898.html

The thread isn't completely clear to me what the exact problem is
though...

Is Julius dynamically linked to Simon?  I wonder whether GPLv2 is
compatible with the Julius license.

/Simon




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596511; Package wnpp. (Tue, 21 Sep 2010 13:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Grasch <grasch@simon-listens.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 21 Sep 2010 13:57:03 GMT) Full text and rfc822 format available.

Message #25 received at 596511@bugs.debian.org (full text, mbox):

From: Peter Grasch <grasch@simon-listens.org>
To: Simon Josefsson <simon@josefsson.org>, 596511@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#596511: ITP: simon -- Open source speech recognition
Date: Tue, 21 Sep 2010 15:52:51 +0200
 Hi!

> One conclusion from earlier discussions about the Julius license on
> debian-legal was that it was non-free:
>
> http://www.mail-archive.com/debian-legal@lists.debian.org/msg40898.html
>
> The thread isn't completely clear to me what the exact problem is
> though...
As far as I can work out the ambiguous advertising clause is the problem 
(as well as possibly clause 5 but that seems to be open for discussion).

I agree that this clause is quite badly worded and already asked about 
it in the Julius forums (I am "bedahr"): 
http://julius.sourceforge.jp/forum/viewtopic.php?f=6&t=644-

But I never got a reply.


> Is Julius dynamically linked to Simon?  I wonder whether GPLv2 is
> compatible with the Julius license.
Yes it is. The simon license contains a special exception to allow this.
This is also covered here:
http://www.simon-listens.org/wiki/index.php/Licensing

Regards,
Peter




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>:
Bug#596511; Package wnpp. (Tue, 21 Sep 2010 14:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Josefsson <simon@josefsson.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>. (Tue, 21 Sep 2010 14:42:07 GMT) Full text and rfc822 format available.

Message #30 received at 596511@bugs.debian.org (full text, mbox):

From: Simon Josefsson <simon@josefsson.org>
To: Peter Grasch <grasch@simon-listens.org>
Cc: 596511@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#596511: ITP: simon -- Open source speech recognition
Date: Tue, 21 Sep 2010 16:39:28 +0200
Peter Grasch <grasch@simon-listens.org> writes:

>  Hi!
>
>> One conclusion from earlier discussions about the Julius license on
>> debian-legal was that it was non-free:
>>
>> http://www.mail-archive.com/debian-legal@lists.debian.org/msg40898.html
>>
>> The thread isn't completely clear to me what the exact problem is
>> though...
> As far as I can work out the ambiguous advertising clause is the
> problem (as well as possibly clause 5 but that seems to be open for
> discussion).
>
> I agree that this clause is quite badly worded and already asked about
> it in the Julius forums (I am "bedahr"):
> http://julius.sourceforge.jp/forum/viewtopic.php?f=6&t=644-
>
> But I never got a reply.


OK.

>> Is Julius dynamically linked to Simon?  I wonder whether GPLv2 is
>> compatible with the Julius license.
> Yes it is. The simon license contains a special exception to allow this.
> This is also covered here:
> http://www.simon-listens.org/wiki/index.php/Licensing

It refers to 'under certain conditions as described in each individual
source file' but I cannot find conditions described in any of a random
sample I made of source code files in Simon?  Can you point to one file
that has the conditions?  All source code files that are built into a
package linked to Julius needs to have the exception, I believe,
otherwise the file is under the GPLv2+ only without the exception.

Also, any external GPL code that Simon links to needs to have the same
exception.  Is there any external GPL code?

/Simon




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596511; Package wnpp. (Tue, 21 Sep 2010 18:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Grasch <grasch@simon-listens.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 21 Sep 2010 18:15:03 GMT) Full text and rfc822 format available.

Message #35 received at 596511@bugs.debian.org (full text, mbox):

From: Peter Grasch <grasch@simon-listens.org>
To: Simon Josefsson <simon@josefsson.org>, 596511@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#596511: ITP: simon -- Open source speech recognition
Date: Tue, 21 Sep 2010 20:13:05 +0200
 Hi!

Am 2010-09-21 16:39, schrieb Simon Josefsson:
>>> Is Julius dynamically linked to Simon?  I wonder whether GPLv2 is
>>> compatible with the Julius license.
>> Yes it is. The simon license contains a special exception to allow this.
>> This is also covered here:
>> http://www.simon-listens.org/wiki/index.php/Licensing
> It refers to 'under certain conditions as described in each individual
> source file' but I cannot find conditions described in any of a random
> sample I made of source code files in Simon?  Can you point to one file
> that has the conditions?  All source code files that are built into a
> package linked to Julius needs to have the exception, I believe,
> otherwise the file is under the GPLv2+ only without the exception.
You are right, I forgot that exception but added it to the two files of 
the one class coming in direct contact with Julius (it's used somewhere 
else too but there it just calls external programs).


> Also, any external GPL code that Simon links to needs to have the same
> exception.  Is there any external GPL code?
Well of course - KDE.

This is getting ridiculously frustrating. It's not that I don't think 
it's an important issue but I guess if you'd gather all involved parties 
and ask them if the current setup would be ok I am pretty sure everyone 
would agree. Oh well I guess that just comes with the territory.

I obviously can't hack this into simon 0.3.0 but for the next version, 
would it help if I split the Julius-interfacing part into a plugin that 
doesn't link to KDE? This would be the easiest option in my opinion but  
as I understand it it would mean to distribute the plugin seperately?

If Julius is not "free" in Debian eyes this would mean that simon 
becomes pretty much useless to be honest.

Regards,
Peter




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>:
Bug#596511; Package wnpp. (Tue, 21 Sep 2010 20:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Josefsson <simon@josefsson.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>. (Tue, 21 Sep 2010 20:42:06 GMT) Full text and rfc822 format available.

Message #40 received at 596511@bugs.debian.org (full text, mbox):

From: Simon Josefsson <simon@josefsson.org>
To: Peter Grasch <grasch@simon-listens.org>
Cc: 596511@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#596511: ITP: simon -- Open source speech recognition
Date: Tue, 21 Sep 2010 22:39:39 +0200
Peter Grasch <grasch@simon-listens.org> writes:

>  Hi!
>
> Am 2010-09-21 16:39, schrieb Simon Josefsson:
>>>> Is Julius dynamically linked to Simon?  I wonder whether GPLv2 is
>>>> compatible with the Julius license.
>>> Yes it is. The simon license contains a special exception to allow this.
>>> This is also covered here:
>>> http://www.simon-listens.org/wiki/index.php/Licensing
>> It refers to 'under certain conditions as described in each individual
>> source file' but I cannot find conditions described in any of a random
>> sample I made of source code files in Simon?  Can you point to one file
>> that has the conditions?  All source code files that are built into a
>> package linked to Julius needs to have the exception, I believe,
>> otherwise the file is under the GPLv2+ only without the exception.
> You are right, I forgot that exception but added it to the two files
> of the one class coming in direct contact with Julius (it's used
> somewhere else too but there it just calls external programs).
>
>
>> Also, any external GPL code that Simon links to needs to have the same
>> exception.  Is there any external GPL code?
> Well of course - KDE.

I believe kdelibs is LGPL, so maybe you are OK.  It depends on what
parts of KDE is used.

> This is getting ridiculously frustrating. It's not that I don't think
> it's an important issue but I guess if you'd gather all involved
> parties and ask them if the current setup would be ok I am pretty sure
> everyone would agree. Oh well I guess that just comes with the
> territory.

I know the pain, I've ended up rewriting several projects because of
license problems with earlier implementations.  What I have learned is
that you should react to license issues as soon as possible, or you'll
end up investing a lot of work into something that needs to be
redesigned.

> I obviously can't hack this into simon 0.3.0 but for the next version,
> would it help if I split the Julius-interfacing part into a plugin
> that doesn't link to KDE? This would be the easiest option in my
> opinion but  as I understand it it would mean to distribute the plugin
> seperately?
>
> If Julius is not "free" in Debian eyes this would mean that simon
> becomes pretty much useless to be honest.

I don't really have an opinion whether it is free or not yet, but it
looks complicated.

/Simon




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596511; Package wnpp. (Wed, 22 Sep 2010 12:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Grasch <grasch@simon-listens.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 22 Sep 2010 12:18:03 GMT) Full text and rfc822 format available.

Message #45 received at 596511@bugs.debian.org (full text, mbox):

From: Peter Grasch <grasch@simon-listens.org>
To: Simon Josefsson <simon@josefsson.org>, 596511@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#596511: ITP: simon -- Open source speech recognition
Date: Wed, 22 Sep 2010 14:15:14 +0200
 Am 2010-09-21 22:39, schrieb Simon Josefsson:
>>> Also, any external GPL code that Simon links to needs to have the same
>>> exception.  Is there any external GPL code?
>> Well of course - KDE.
> I believe kdelibs is LGPL, so maybe you are OK.  It depends on what
> parts of KDE is used.
You are right: 
http://developer.kde.org/documentation/licensing/licensing.html

Only the server links to Julius which is kdecore but in the current 
implementation it might link to kdeui through simonscenarios (which 
should be split in the future in a separate non gui part).

Other than that, we don't link to anything on the server afaik (Qt is LGPL).

>> This is getting ridiculously frustrating. It's not that I don't think
>> it's an important issue but I guess if you'd gather all involved
>> parties and ask them if the current setup would be ok I am pretty sure
>> everyone would agree. Oh well I guess that just comes with the
>> territory.
> I know the pain, I've ended up rewriting several projects because of
> license problems with earlier implementations.  What I have learned is
> that you should react to license issues as soon as possible, or you'll
> end up investing a lot of work into something that needs to be
> redesigned.
True...

>> I obviously can't hack this into simon 0.3.0 but for the next version,
>> would it help if I split the Julius-interfacing part into a plugin
>> that doesn't link to KDE? This would be the easiest option in my
>> opinion but  as I understand it it would mean to distribute the plugin
>> seperately?
>>
>> If Julius is not "free" in Debian eyes this would mean that simon
>> becomes pretty much useless to be honest.
> I don't really have an opinion whether it is free or not yet, but it
> looks complicated.
Interestingly, the japanese sourceforge page lists Julius license as 
"OSI Approved, Other/Proprietary License".

Best regards,
Peter




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>:
Bug#596511; Package wnpp. (Wed, 27 Jul 2011 16:33:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Grasch <grasch@simon-listens.org>. (Wed, 27 Jul 2011 16:33:34 GMT) Full text and rfc822 format available.

Message #50 received at 596511@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 596511@bugs.debian.org
Cc: control@bugs.debian.org
Subject: simon: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:33 +0200
retitle 596511 RFP: simon -- Open source speech recognition
noowner 596511
thanks

Hi,

This is an automatic email to change the status of simon back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting simon, please send a mail to
<control@bugs.debian.org> with:

 retitle 596511 ITP: simon -- Open source speech recognition
 owner 596511 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <596511@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: simon -- Open source speech recognition' from 'ITP: simon -- Open source speech recognition' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:44:54 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Peter Grasch <grasch@simon-listens.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:44:54 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596511; Package wnpp. (Sat, 10 Mar 2012 13:52:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Erik Brangs <erik.brangs@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sat, 10 Mar 2012 13:52:06 GMT) Full text and rfc822 format available.


Message #59 received at 596511@bugs.debian.org (full text, mbox):

From: Erik Brangs <erik.brangs@gmx.de>
To: 596511@bugs.debian.org
Date: Sat, 10 Mar 2012 14:35:19 +0100
merge 596511 597065




Merged 596511 597065. Request was from Erik Brangs <erik.brangs@gmx.de> to control@bugs.debian.org. (Sat, 10 Mar 2012 14:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: simon -- speech recognition' from 'RFP: simon -- Open source speech recognition' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 19:18:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596511; Package wnpp. (Tue, 01 Jan 2013 10:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mario Fux <mario@unormal.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 01 Jan 2013 10:15:08 GMT) Full text and rfc822 format available.

Message #68 received at 596511@bugs.debian.org (full text, mbox):

From: Mario Fux <mario@unormal.org>
To: 596511@bugs.debian.org
Subject: New version of Simon: 0.4.0
Date: Tue, 1 Jan 2013 11:04:11 +0100
Morning

There is a new version of Simon (0.4.0) which should solve some of the legal 
problems. More information on the Simon blog:
http://simon-listens.blogspot.ch/2012/12/simon-040.html

Thx
Mario

-- 
Fellow of the FSFE.org and Joined the Game of KDE.org
Main Organizer of the Randa Meetings
And if you need a simple computer:
www.asimplecomputer.com or www.eineinfachercomputer.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596511; Package wnpp. (Sat, 05 Apr 2014 18:36:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shawn Sörbom <shawn@sorbom.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 05 Apr 2014 18:36:12 GMT) Full text and rfc822 format available.

Message #73 received at 596511@bugs.debian.org (full text, mbox):

From: Shawn Sörbom <shawn@sorbom.com>
To: <596511@bugs.debian.org>
Subject: Could Simon Work as a contrib package?
Date: Sat, 5 Apr 2014 11:26:44 -0700
Hello,
I was curious if Simon could work as a package in the contrib repos? My 
understanding has been that if prospective packages contain iffy non-
DFSG licenses, they can always go into the non-free repo, right? Why 
couldn't Simon go in as contrib, and Julius as non-free?

Thanks,
Shawn Sörbom



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:30:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.